> For the complete documentation index, see [llms.txt](https://docs.dnt.de/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.dnt.de/dnt-lw-etrv/release-notes.md).

# Release Notes

## v1.3

#### Neue Funktionen

* LoRaWA&#x4E;**®** Firmware Update Over the Air ([FUOTA](/dnt-lw-etrv/funktion-and-gerateubersicht/8.-gerateverhalten/8.11-firmware-update/8.11.1-lorawan-fuota.md))
* [Befehle](/dnt-lw-etrv/kommunikationsprotokoll/11.-fuota.md) zum Überprüfen und Installieren der per FUOTA übertragenen Update-Dateien hinzugefügt.

#### Verbesserungen

* Zyklus der Entkalkungsfahrt auf einmal pro Woche erhöht.

#### Fehlerbehebungen

* Fehler behoben, bei dem die zyklische Entkalkungsfahrt nicht durchgeführt wurde, wenn die automatische Zeit-Synchronisierung beim Start deaktiviert ist.

## v1.2

#### Verbesserungen

* Optimierung der Batteriespannungs- und Temperaturmessung.
* Angleichung der Auflösung der Soll-Temperaturen von 0,2°C/Bit auf 0,5°C/Bit an andere dnt-LW Geräte.
* Angleichung der Auflösung der Ist-Temperaturen von 0,2°C/Bit auf 0,1°C/Bit an andere dnt-LW-Geräte.
* Soll-Ventilposition wird im manuellen Positioniermodus direkt angefahren, nachdem der Downlink vom Gerät empfangen wurde.
* [​ID\_TEMPERATURE\_OFFSET](/dnt-lw-etrv/kommunikationsprotokoll/7.-temperaturregelung.md#id_temperature_offset) hat keinen Einfluss mehr, wenn das Gerät auf eine extern gesendete Raumtemperatur regelt.
* Kein Blinken der LED mehr im Fehlerfall, wenn das Batteriefach geschlossen ist.

#### Fehlerbehebungen

* Ausgabefehler beim Befehl [Get Mode Status (0x0C)](/dnt-lw-etrv/kommunikationsprotokoll/4.-geratemodi.md#get-mode-status) behoben, bei dem der Parameter [ID\_WINDOW\_OPEN\_MODE\_ACTIVE](/dnt-lw-etrv/kommunikationsprotokoll/4.-geratemodi.md#id_window_open_mode_active) auf Byte 1 Bit 2 anstatt auf Byte 1 Bit 1 ausgegeben wurde.
* Fehler behoben der dafür sorgt, dass nach dem Senden des Befehls [Set Window Open Status (0x2E)](/dnt-lw-etrv/kommunikationsprotokoll/8.-fenster-offen.md#set-window-open-status), ein Command Failed (0x36) Befehl gesendet oder der Parameter[ ID\_STATUS\_INTERVAL](/dnt-lw-etrv/kommunikationsprotokoll/2.-geratestatus.md#id_status_report_interval) falsch konfiguriert wurde.
* Fehler behoben, welcher im Automatikmodus, im Urlaubsmodus und bei der Entkalkungsfahrt sporadisch zu einen erhöhten Stromverbrauch führte.
* Fehler behoben, der sporadisch zu einem Neustart des Geräts führte nachdem die Systemzeit aktualisiert wurde.
* Fehler behoben, der zu einem Neustart des Geräts führte, wenn der Urlaubsmodus für einen in der Zukunft liegenden Zeitraum konfiguriert wurde.
* Begrenzung von [ID\_GLOBAL\_TIME\_YEAR](/dnt-lw-etrv/kommunikationsprotokoll/3.-geratezeit.md#id_global_time_year), [ID\_HOLIDAY\_MODE\_START\_YEAR](/dnt-lw-etrv/kommunikationsprotokoll/4.-geratemodi.md#id_holiday_mode_start_year) und [ID\_HOLIDAY\_MODE\_STOP\_YEAR](/dnt-lw-etrv/kommunikationsprotokoll/4.-geratemodi.md#id_holiday_mode_stop_year) auf 37.
* Ventilposition wird nicht mehr als 0% ausgegeben, wenn sie >85% ist.
* Nicht beantwortete Zeitsynchronisierungsanfragen vom Gerät führen nicht mehr zur Blockierung eines Rejoins.
* Eine Änderung der Soll-Temperatur per Downlink wird nun auch im Automatikmodus übernommen.
* Fehler behoben, bei dem systemweite Befehle im Befehl Command Failed (0x36) falsch kodiert wurden.

## v1.1

#### Neu

* Initialer Release

#### Fehlerbehebungen

**Patch 5**

* Fehler behoben, welcher dafür gesorgt hat, dass das Ventil nicht geschlossen werden konnte, wenn es vorher zu 1% geöffnet war.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.dnt.de/dnt-lw-etrv/release-notes.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
